/*Reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
.clearfix:after {
visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
* html .clearfix{ zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.clear{ clear:both; font-size:0; height:0; overflow:hidden;}
	
/* 防止挂马
iframe{nifm2:expression(this.src='about:blank',this.outerHTML='');}
script{no2js:expression((this.src.toLowerCase().indexOf('http')==0)?document.close():'');}
*/

/* 文本换行以及两端对齐
div{word-wrap: break-word;word-break: normal;}  
p{text-align:justify; text-justify:inter-ideograph;}
*/


/*general*/
body{ font-size:12px; font-family:"宋体","Arial Narrow", Helvetica, sans-serif; color: #333333; line-height:1.2; text-align:center; background:#dcdcdc; }
a{ color:#333333; text-decoration:none; }
#wrapper{ width:1008px; margin:0 auto; text-align:left; background:#FFF url(images/wap_bg.jpg) repeat-x 0 0; }
#header,#main{ padding-left:4px; padding-right:4px; }

/*header*/
#header{ }
#header h1{ width:100%; height:76px; background:url(images/logo.png) no-repeat 0 10px; text-indent:-999999px; }
#header h1 a{ width:100%; height:76px; display:block; }
#header #nav{ background:url(images/nav_bg.jpg) repeat-x; height:31px; padding-bottom:1px; }
#header #nav ul{ }
#header #nav ul li{ float:left; width:105px; line-height:31px; color:#FFF; text-align:center; }
#header #nav ul li em{ float:right; font-style:normal; }
#header #nav ul li a{ height:31px; display:block; color:#FFF; }

#header #banner{ height:150px; overflow:hidden; } 

#main{ background:url(images/lt_con_bg.jpg) repeat-y 4px top; _width:1000px; }
#main_lt{ float:left; width:254px; min-height:600px; }
#main_rt{ float:right; width:733px; margin-right:5px; padding-top:14px; }
#main_lt h2.ClsName{ background:url(images/lt_h2_bg.jpg) no-repeat; height:48px; padding:15px 0 0 18px; }
#main_lt #bj_bot{ background:url(images/lt_bot_bg.jpg) no-repeat; height:96px; }
#main_rt h2.ClsTil{ background:url(images/rt_h2_bg.jpg) repeat-x bottom; padding-bottom:20px; line-height:27px; }
#main_rt h2.ClsTil span.Name{ display:block; background:url(images/rt_h2_bj.jpg) no-repeat 13px bottom; height:27px; padding-left:38px; font-size:14px; font-weight:bold; color:#ea6a05; }
#main_rt h2.ClsTil span.Weblocation{ float:right; padding-right:8px; color:#767676; }
#main_rt h2.ClsTil span.Weblocation a{ color:#767676; }

#slider_nav{ padding:16px 18px 0 8px; background:url(images/lt_bg.jpg) repeat-y; min-height:225px; }
#slider_nav ul li{ height:30px; line-height:30px; background:url(images/lt_li_bot.jpg) repeat-x bottom; overflow:hidden; }
#slider_nav ul li a{ height:30px; display:block; background:url(images/md_bj.png) no-repeat 25px center; font-weight:bold; color:#484848; padding-left:47px; }
#slider_nav ul li a:hover,#slider_nav ul li a.selecd{ color:#e16300; }

h3.infotitle{ line-height:30px; color:#eb6c08; font-weight:bold; text-align:center; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #a7a7a7; }
#content{ word-wrap: break-word; word-break: normal; text-align:justify; text-justify:inter-ideograph; font-size:12px; color:#767676; }
.Pad12{ padding:0 12px; }
.line24{ line-height:24px; }
.line30{ line-height:30px; }
.PadCon{ padding:12px 44px 20px 44px; }
.PadCon .tips{ color:#555555; font-weight:bold; line-height:24px; }

.Apply{ width:528px; padding-top:20px; }
.Apply dl{ line-height:24px; color:#555555; margin-bottom:20px; }
.Apply dl dt{ font-weight:bold; }
.Apply dl dd{ padding-left:15px; }
.Apply dl dd a{ color:#555555; }
.Apply dl dd a:hover{ color:#eb6c08; }
.date{ float:right; }

.formtable{ color:#636363; line-height:30px; }
.txt{ border:1px solid #e1e1e1; height:26px; line-height:26px; }
.txtear{ border:1px solid #e1e1e1; overflow-y:hidden; }

.ClsList{}
.ClsList li{ padding-bottom:18px; margin-bottom:15px; border-bottom:1px solid #e5e5e5; padding-left:30px; }
.ClsList li .pic{ width:152px; height:112px; padding:3px; background:#e5e5e5; text-align:center; }
.ClsList li .piclt{ float:left; margin-right:28px; }
.ClsList li .picrt{ float:right; margin-left:28px; margin-right:18px; _margin-right:9px; }
.ClsList li .intro{ float:left; width:455px; }
.ClsList li .intro h3{ font-weight:bold; color:#e96802; }
.ClsList li .intro p{ color:#555555; line-height:22px; }
.blue{ color:#0b1685; }

.view_intro{ margin-bottom:15px; }
.view_intro .pic{ float:right; width:152px; height:112px; padding:3px; background:#e5e5e5; text-align:center; margin-left:28px; }
.view_intro .intro{ float:left; width:458px; }
.view_intro .intro h3{ font-weight:bold; color:#e96802; font-size:14px; line-height:24px; }
.view_intro .intro p{ color:#555555; line-height:22px; }

.view_table tr td{ border:1px solid #d8d8d8; line-height:27px; padding:0 6px; }



/*foot*/
#foot{ height:89px; background:url(images/foot_bg.jpg) repeat-x 0 0; }
#foot .ftCon{ background:url(images/foot_log.png) no-repeat 17px 10px; padding:10px 0 0 259px; height:73px; }
#foot .ftCon p{ line-height:18px; padding-top:15px; color:#767676; }

/*分页样式*/
.pagenav{/* float:right;*/ color:#333; padding-bottom:10px; line-height:normal; margin-bottom:30px; }
.pagenav ul li{ float:left; color:#333; display:block; margin-right:5px; _display:inline; font-weight:normal; }
.pagenav ul li a,.pagenav ul li#PgNum{ display:block; padding:4px 7px; border:1px solid #CCC; }
.pagenav ul li a:hover,.pagenav ul li#current a{ border:1px solid #eb6b08; background:#f89c53; color:#FFF; }






